METHOD_VERSION_ID=csctsvmlcvs-05.03.2019-3
dbPropertiesFilePath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\src\\main\\resources\\db.properties
vocabularyLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-04-22\\vocab(6)\\Vocab2019-04-22(6).fbowvoc
fileOutputPath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-05-04Tests\\trainVectors(1)
recordTableName=arxiv_records_rand_balanced
featureTableName=arxiv_features_rand_balanced
featureType=ABSTRACT
numberOfItemsPerClass=70000
numberOfFolds=1
countWords=false
windowSize=2
applyLowerCasing=true
removeBracketContent=false
removeStopwords=true
weightWithTfIdf=false
applyStemming=true
printInfoFile=true
writeAdditionalTar=false
